Subject: Re: super blue green algae

From: [email-masked] (Rita Black)
Date: Mon, 28 Aug 1995 22:41:54 GMT

Maggie Houston <[email-masked]> wrote:

>had virtually no menapausal symptoms.  It is expensive because it is 
>multilevel. I am not interested in that part and wish it were not so.  More 
>people could take it if SBG were cheaper.  I went to the company soon after 
>starting to ingest this product to see what they were about for myself.  Not 
>a cheap trip from North Carolina but I couldn't believe the results I was 

I think I have another clue why it could be so expensive. Yesterday I
received in the mail a casette tape, which went on and on about the
benifits of taking SBG.
Any product which sends unsolitied tapes to people in order to
advertise their product must make a good profit. This type of
advetising turns me off completely to the product.

**************************************************************

      Rita M. Black                   [email-masked]
                                      [email-masked]

***************************************************************

---

From: [email-masked] (Paul Iannone)
Date: 29 Aug 1995 23:44:57 GMT

In message ID <[email-masked]> on 8/22/95, Don Wiss wrote:

: >So I'm confused.. Has anyone heard of this product? What are your
: opinions on  >this type of algae? Is it safe? Can it really contain
: all the wonderful  >nutrients that it is said to contain? 
: 
: Dianne,
: 
: It is not an herb. It has been discussed ad nauseum in the
: sci.med.nutrition newsgroup. I'm sure there are many articles still up on
: your server if you get over there quickly.
: 
: It is very controversial, with the sellers of it supporting it the best
: they can.
: 
: Don.

It can be considered an herb, just as many natural materials are used as part
of herbal therapy that are not from small plants without woody stems.

It is NOT algae. It is cyanobacteria, what used to be called blue-green
algae. It has more to do with bacteria than algae.

--Paul  ||  [email-masked]
--